.home-section {
	height: auto;
	width: 100%;
	float: left;
	text-align: center;
	background: #F7F7F7 url(../img/bg_mesh.png);
}
@media (min-width: 960px) {
	.home-section {
		/*min-height: 100vh;*/
	}
}
.home-section.dark {
	background: url(../img/bg_mesh-dark.png);
	color: #FFF;
}
.home-section.dark h2 {
	color: #FFF;
}
/*HEADER-----------------------------------------------------*/
.logo {
	width: 240px;
}
header.home-section {
	background: rgba(255,255,255,.5);
	color: #EEE;
	transition: all .5s ease-out;
	position: relative;
	/*min-height: 300px;*/
}
header.home-section::before {
	content: " ";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	/*z-index: 1;*/
	background-color: transparent;
	background: url(../img/bg_mesh-dark.png);
	opacity: .8;
}
.header-top {
	position: fixed;
	z-index: 1050;
	left: 0;
	top: 0;
	/*top: -120px;*/
	width: 100%;
	background: rgba(255,255,255,.1);
	transition: all .5s ease-out;
}
/*.inViewport*/ .header-top {
	top: 0;
	background: rgba(0,0,0,1);
	/*background: rgba(255,255,255,1);*/
	box-shadow: 0px 8px 12px -10px rgba(0,0,0,0.2);
}
/*.inViewport*/ .logo {
	top: 10px;
	width: 200px;
	/*background-image:url(../img/base/logo.png);*/
}

/*.inViewport*/ .main-link > a {
	padding: 20px 0;
	/*color: #333;*/
}
header > .container {
	height: 100vh;
	position: relative;
}
/*
.header-img {
	margin-top: 95px;
}
*/
.header-content {
	position: absolute;
	bottom: 50px;
	left: 0;
	right: 0;
	color: #FFF;
	font-size: 1.2em;
	font-weight: 300;
}
.header-content h2 {
	color: #FFF;
	margin-bottom: 100px;
	font-weight: 300;
}
.header-areas {
	text-align: left;
}
.header-areas li {
	margin-bottom: 15px;
}
.header-areas a {
	display: inline-block;
	background: #6D95DD;
	color: #FFF;
	padding: 4px 15px;
	/*padding-right: 95px;*/
}
.header-areas li:first-child a {
	padding-right: 50px;
}
.header-areas li:nth-child(2) a {
	padding-right: 55px;
}
.header-areas li:last-child a {
	padding-right: 50px;
}
.header-areas a:hover {
	background: #000;
	color: #6D95DD;
	text-decoration: none;
}
.header-about {
	text-align: left;
	margin-bottom: 25px;
	margin-top: 0;
	font-size: .9em;
}
.header-more {
	border: 1px solid;
	padding: 5px 15px;
	color: #FFF;
	/*float: right;*/
}
.header-more:hover {
	text-decoration: none;
	background: #000;
	border-color: #000;
}
@media (max-width: 905px) {
  .logo {
	  float: none;
	  margin: 25px auto 0;
  }
}
@media (max-width: 767px) {
	header.home-section {
		padding-top: 60px;
	}
	.header-top {
		top: 0;
		text-align: left;
	}
	.logo {
		margin: 0 0 15px;
	}
	.main-link > a {
		padding: 0;
	}
	/*
	.header-content-1 {
		display: none;
	}
	*/
}

/*ABOUT-----------------------------------------------------*/
.about p {
  margin-left: auto;
  margin-right: auto;
  max-width: 50%;
  text-align: justify;
}
/*CONTACT-----------------------------------------------------*/
.contact {
}
.contact h2 {
	/*margin-bottom: 40px;*/
}
.contact-form {
	border: 2px solid #6D95DD;
	padding: 10px 30px 30px;
	margin-bottom: 10px;
	margin-top: 20px;
}
.contact-form input[type="text"], .contact-form textarea {
	background: none;
	border-color: #FFF;
	padding: 6px;
	margin-bottom: 25px;
	width: 100%;
}
.contact-form textarea {
	margin: 0 0 25px;
	width: 100%;
	height: 167px;
}
.contact-info {
	font-size: 25px;
	font-weight: 300;
	line-height: 48px;
}
.contact-info a {
	color: #FFF;
	margin: 10px 5px;
	display: inline-block;
}
.contact-social a {
  background: #6D95DD;
  border-radius: 24px;
  color: #fff;
  line-height: 48px;
  width: 48px;
}
.contact-social a:hover {
	background: #45424B;
	color: #FFF;
}
/*NEWS-----------------------------------------------------*/
.news {
	position: relative;
}
.news-item {
	position: relative;
	margin-top: 15px;
	text-align: left;
	background: #FFF;
	border: 5px solid #F7F7F7;
	transition: all .3s ease-in;
	margin-bottom: 22px;
}
.news-item:hover {
	box-shadow: 0 0 22px #999;
}
.news-text {
	padding: 10px 15px;
}
.home .prev, .home .next {
	/*position: absolute;*/
	left: 15px;
	top: 50%;
	font-size: 2em;
	color: #45424b;
	padding: 20px 5px 20px;
	display: inline-block;
}
.home .next {
	left: auto;
	right: 15px;
}
@media (min-width: 960px) {
	.home .prev, .home .next {
	  position: absolute;
	}
}
@media (max-width: 767px) {
	.col-sm-6:first-child .news-item {
		margin-bottom: 70px;
	}
	.home .prev, .home .next {
		display: none !important;
	}
	.news-item {
		margin-bottom: 0;
	}
}
.news-date {
	/*
	width: 60px;
	height: 60px;
	border-radius: 30px;
	*/
	background: #6D95DD;
	display: block;
	/*
	position: absolute;
	right: 0;
	top: 0;
	*/
	color: #FFF;
	z-index: 100;
	padding: 0 15px;
}
.news-date span {
	/*display: block;*/
	font-size: 9px;
	text-transform: uppercase;
}
.news-date .day {
	font-size: 15px;
	/*
	line-height: 30px;
	padding-top: 5px;
	*/
}
.news-img {
  display: block;
  position: relative;
  background-color: #605E5F;
  display: block; 
  min-height: 233px;
}
.page .news-img {
	min-height: 100px;
}
.news-img img {
	opacity: .9;
}
.news-img:hover img {
	opacity: 1;
}
.news .news-title {
  margin: 5px 0;
}
.home .news-title a {
  color: #111;
}
.news_archive .news-title {
	background: #F6F6F6;
	padding: 10px 15px;
	text-align: left;
	margin-bottom: 10px;
	margin-left: -10px;
}

.news-photos-all img {
	margin-bottom: 20px;
}
@media (max-width: 767px) {
	.news-img { 
	  min-height: 200px;
	}
}
/*PROJECTS-----------------------------------------------------*/
.projects-home {
	position: relative;
	background: #F7F7F7;
	overflow-x: hidden;
}
.project-item {
	padding: 15px;
	background: #FFF;
	text-align: left;
	margin-top: 35px;
	border: 5px solid #F7F7F7;
	transition: all .3s ease-in;
}
.project-item:hover {
	box-shadow: 0 0 22px #999;
}
.project-logo {
	background: #fff none repeat scroll 0 0;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	display: block;
	padding: 10px;
	margin-bottom: 20px;
}
.project-logo img {
	background-color: #fff;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 80px;
	width: 100%;
	/*-webkit-filter: grayscale(100%);
	filter: grayscale(100%);*/
}
.project-item:hover .project-logo img {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}
.project-item .badge {
	background: #45424B;
	font-weight: 400;
	font-size: 11px;
	border-radius: 0;
}
.project-title {
	margin-bottom: 15px;
}
.project-title a {
  color: #757575;
  font-size: 14px;
}
.project-meta {
	float: right;
	font-size: 12px;
	color: #959595;
}
.table-projects td {
	padding: 2px 10px;
	text-align: left;
	border-bottom: 1px solid #EEE;
}
.table-projects > tbody:nth-of-type(2n+1) > tr {
	background-color: #f9f9f9;
}
.table-projects tr:first-child td {
	padding-top: 10px;
}
.table-projects tr:last-child td {
	padding-bottom: 10px;
}
.table-projects .project-logo {
	margin: 10px 0 20px;
}
.table-projects .project-logo img {
	height: 40px;
	width: 50px;
}
.table-projects .project-meta {
	float: none;
}
.table-project-details p {
	margin: 0;
}
.projects-sidebar {
	font-size: 13px;
}
.projects-sidebar p {
	margin: 0;
}
.table-project-details td, .table-project-details th {
	padding: 5px 7px !important;
	font-size: 13px;
	vertical-align: top !important;
	border-bottom: 1px solid #ddd;
}
@media (max-width: 767px) {
	.project-item {
		margin: 0 0 15px;
	}
	.table-projects td {
		display: none;
	}
	.table-projects td.td-title {
		display: block;
	}
}
/*NEWSLETTER--------------------------------------------*/
.newsletter .input-group-lg > .form-control, .newsletter .input-group-lg > .input-group-addon, .newsletter .input-group-lg > .input-group-btn > .btn {
	height: 66px;
	padding: 20px 26px;
	border-radius: 0 !important;
}
.newsletter {
	 background-image: url(../img/bg_mesh-dark.png), url(../img/slider/slide1.jpg);
	 background-repeat: repeat, no-repeat;
	 background-position: center center, center center;
}
.newsletter h2 {
	color: #FFF;
}
/*FOCUS-------------------------------------------------*/
.home-section.focus {
	background: right top no-repeat;
	background-size: cover;
	/*background-attachment: fixed;*/
	position: relative;
	color: #FFF;
}
.focus h3 {
	color: #FFF;
}
.focus::before {
	content: " ";
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 50%;
	background: url(../img/bg_mesh-dark.png);
	opacity: 0.9;
	background: #6D95DD;
}
@media (max-width: 767px) {
	.focus::before {
		width: 100%;
	}
}
/*PARTNERS----------------------------------------------*/
.partners {
	background: #F4F4F4;
}
/*FOOTER-------------------------------------------------*/
.footer {
	background: #0A0623;
	background: #333;
	color: #FFF;
	font-size: 14px;
	text-align: left;
	padding-top: 20px;
}
.footer .title {
	color: #FFF;
}
.footer-logo img {
	width: 200px;
}
.footer h3 {
	color: #FFF;
}
.footer-contact {

}
.footer-contact li {
	float: left;
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
	text-align: left;
}
.footer-contact .fa {
	background: rgba(0, 0, 0, 0.25) none repeat scroll 0 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left;
	font-size: 15px;
	height: 43px;
	line-height: 43px;
	margin-right: 20px;
	text-align: center;
	width: 43px;
}
.footer-contact > li > strong {
	color: #ffffff;
	display: block;
	font-size: 13px;
	font-weight: 700;
	margin-top: 5px;
}
.footer-contact > li > p {
	color: #cacaca;
	font-size: 12px;
	line-height: 22px;
	margin: 0;
}
.footer-contact span {
	display: block;
	margin-top: 11px;
}
.footer-nl .form-control {
	border: none;
	height: auto;
	padding: 9px 12px;
}
.footer-bottom {
	background: #1c163b;
	background: rgba(0,0,0,.1);
	padding: 35px 0 32px;
	color: #cbcbcb;
	font-size: 13px;
	text-align: center;
}
/*MODALS------------------------------------------------*/
.modal-content {
	background: #F7F7FD url(../img/bg_mesh.png) !important;
	text-align: center;
}
.modal .dugme.modal-close {
	border-radius: 20px;
	min-width: 40px;
	position: relative;
	right: -15px;
	top: -15px;
	width: auto;
}
/*REVOLUTION SLIDER------------------------------------*/
.tp-bgimg:before {
	content: " ";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
	background-color: transparent;
	background: url(../img/bg_mesh-dark.png);
	/*background: url(../img/bg_mesh-white.png);*/
	opacity: .3;
	/*opacity: .8;*/
}
.tp-about {
	font-weight: 400;
	font-size: 18px;
	z-index: 6;
	text-shadow: 0 2px 2px #000;
}

div[data-slideactive="rs-1"] {
    /* Styles */
}
.tp-areas {
	display: inline-block;
	background: rgba(0,0,0,.6);
	color: #FFF;
	padding: 5px 14px;
	font-size: 20px;
	font-weight: 300;
	text-align: left !important;
	transition: all ease-in .3s;
	cursor: pointer;
	/*width: 450px;*/
	border-left: 3px solid #6D95DD;
	box-shadow: 0 2px 4px rgba(0,0,0,.5);
}
div[data-slideactive="rs-1"] #static-slide-1,
div[data-slideactive="rs-2"] #static-slide-2,
div[data-slideactive="rs-3"] #static-slide-3,
div[data-slideactive="rs-4"] #static-slide-4,
div[data-slideactive="rs-5"] #static-slide-5,
.tp-areas:hover {
	background: #6D95DD;
	color: #FFF;
	text-decoration: none;
	
	/*
	padding-left: 50px !important;
	margin-right: 50px;
	*/
}
@media(max-width: 767px) {
	.tparrows {
		margin-top: 40px;
	}
}
/*PAGES------------------------------------------------*/
.page-title {
	background: #F6F6F6;
	padding: 30px 0;
	text-align: center;
	margin-bottom: 40px;
}
.page-title .container {
	position: relative;
}
.page-title h1 {
	color: #222222;
	font-family: inherit;
	font-size: 24px;
	font-weight: 800;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.page-title .breadcrumb {
	font-size: 13px;
	padding-bottom: 0;
	margin-bottom: 0;
}
.page-content {
	color: #555;
	font-size: 15px;
	line-height: 1.5em;
	padding-bottom: 40px;
}
.page-content h1 {
	color: #222;
	font-size: 28px;
	font-weight: 800;
	margin-bottom: 20px;
}
.page-photo {
	margin-bottom: 20px;
}
.page-photo-caption {
  border-bottom: 1px solid #eee;
  color: #bbb;
  font-size: 13px;
  padding: 3px 10px;
  text-align: right;
  position: relative;
  padding-right: 50px;
}
.page-photo-actions {
	position: absolute;
	right: 10px;
	bottom: 3px;
}
.page-photo-actions a {
	background: #CCC;
	border-radius: 8px;
	color: #fff;
	display: inline-block;
	height: 16px;
	line-height: 16px;
	text-align: center;
	width: 16px;
	font-size: 11px;
}
.page-photo-actions a:hover {
	background: #999;
}
.share-page {
	border-bottom: none;
	position: absolute;
	display: block;
	font-size: 13px;
	right: 15px;
	top: 50%;
	margin-top: -10px;
}
.share-page a {
  background: #6D95DD;
  border-radius: 12px;
  color: #fff;
  display: inline-block;
  height: 24px;
  line-height: 24px;
  text-align: center;
  width: 24px;
}
.share-page a:hover {
	background: #111;
	color: #FFF;
}
@media(max-width: 767px) {
	.page-title {
		padding: 20px 0 40px;
	}
	.page-title .breadcrumb {
		display: none;
	}
	.share-page {
		margin-top: 20px;
	}
	.page-content h1 {
		font-size: 20px;
	}
}
/*DOCUMENTS--------------------------------------------*/
.doc-item .subtitle {
	font-size: 16px;
	margin-bottom: 5px;
}
.doc-item p {
	font-size: 13px;
	margin-left: 10px;
}
.doc-item table {
	font-size: 14px;
	margin-bottom: 30px;
}
.doc-item th, .doc-item td {
	background: #F9FAFB;
	border-bottom: 2px solid #FFF;
	border-radius: 2px;
	padding: 5px 10px;
	vertical-align: top;
}
.doc-item th {
	font-weight: normal;
	color: #222;
	padding-right: 0;
	width: 63px;
}
.doc-item ul {
	font-family: "Source Sans Pro", Arial;
	font-size: 13px;
	padding-left: 20px;
}
.doc-item li {
	margin-top: 5px;
}
.doc-item .badge {
  background: #828c9e;
  font-size: 10px;
  font-weight: normal;
  text-transform: uppercase;
}
.doc-details h3 {
	margin-top: 5px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	background: #F6F6F6;
	padding: 10px;
}
.doc-details .desc {
	font-size: 13px;
	margin-bottom: 10px;
}
.doc-details img {
	border: 1px solid #EEE;
}
/*STAFF--------------------------------------------------------*/
.staff-wrapper {
	padding: 15px;
	position: relative;
}
.staff-wrapper .row {
	margin: 0 -10px;
}
.staff-wrapper .col-sm-6 {
	padding: 0 7px;
}
.staff-wrapper .title {
  border-bottom: 1px solid #dcdcdc;
  font-size: 19px;
  margin-bottom: 3px;
  padding-bottom: 3px;
  margin-top: 15px !important;
}
.staff-wrapper .subtitle {
	font-size: 18px;
	margin-top: 3px !important;
	opacity: .5;
}
.staff-wrapper .contact {
	font-size: 15px;
	margin-bottom: 5px;
}
.staff-wrapper .contact .fa {
	background: #262626;
	padding: 3px 5px;
	color: #FFF;
	border-radius: 3px;
	opacity: .7;
	font-size: 13px;
}
.staff-wrapper .bio {
	font-size: 14px;
	display: none;
	text-align: justify;
	padding-top: 10px;
}
.show-bio {
	bottom: 15px;
	font-size: 12px;
	font-weight: normal;
	padding: 3px 12px 4px;
	position: absolute;
	right: 15px;
	background: #262626;
	color: #FFF !important;
	border-radius: 3px;
	text-decoration: none !important;
}
.show-bio:hover {
	background: #6D95DD;
	color: #FFF;
}
.show-bio .fa-caret-down, .show-bio.open .fa-caret-up {
	display: inline-block;
}
.show-bio.open .fa-caret-down, .show-bio .fa-caret-up {
	display: none;
}
.bio div {
	padding: 5px;
	font-size: 14px;
	line-height: 19px;
}
@media (max-width: 767px) {
	.staff-wrapper.well {
		padding: 10px 7px 30px;
	}
	.staff-wrapper .title {
		font-size: 17px;
	}
	.staff-wrapper .subtitle {
		font-size: 16px;
	}
	.staff-wrapper .contact {
		font-size: 13px;
	}
}
/*MISC-------------------------------------------------*/
.full-height {
	min-height: 100vh;
}
.section-title {
	text-transform: uppercase;
	font-size: 40px;
	margin-bottom: 20px;
	font-weight: 300;
}
.section-title h2 {
	margin-bottom: 20px;
}
.section-title h3 {
	font-size: 30px;
}
.section-title hr {
	height: 1px;
	width: 100px;
	text-align: center;
	position: relative;
	background: #6D95DD;
	margin: 0 auto;
	margin-bottom: 2px;
	border: 0;
}
.section-title small {
	display: block;
	font-size: .6em;
	font-weight: 300;
	color: inherit;
	margin-bottom: 5px;
}
header .section-title {
	text-shadow: 0 2px 4px #000;
}
.image-hover {
	display: block;
	overflow: hidden;
}
.image-hover img {
	transition: all 0.2s ease-in-out 0s;
	width: 100%;
}
.image-hover:hover img {
	transform: scale(1.1) rotate(2deg);
	position: relative;
}
#back-to-top {
	bottom: 10px;
	right: 10px;
	width: 40px;
	line-height: 40px;
	font-size: 30px;
	background-color: #6D95DD;
	color: #FFF;
	text-align: center;
}
#back-to-top:hover {
	background: #111;
}
.carousel-nav {
	margin-bottom: 20px;
}
.carousel-nav a {
	display: inline-block;
	text-indent: -500px;
	overflow: hidden;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background: #111;
	opacity: .7;
}
.carousel-nav a:hover, .carousel-nav a.active {
	opacity: 1;
}
.menu-sec {
	background: #6D95DD;
	border-radius: 5px;
	padding: 20px 40px;
	color: #FFF;
	margin-left: 30px;
	width: 320px;
	max-width: 100%;
}
.menu-title {
	opacity: .8;
}
.menu-sec a {
	color: #FFF;
	font-weight: 800;
	font-size: 15px;
	display: block;
	padding: 10px;
	border-bottom: 1px solid rgba(255,255,255,.2);
}
.menu-sec a.active, .menu-sec a:hover {
	color: #FFF;
	text-decoration: none;
}
.menu-sec a .fa {
	opacity: 0;
}
.menu-sec a.active .fa, .menu-sec a:hover .fa {
	opacity: 1;
}
.menu-sec.affix-bottom {
	position: absolute;
}
@media (max-width: 767px) {
	.section-title {
		font-size: 25px;
	}
	.section-title h2 {
		margin-bottom: 10px;
	}
	.section-title h3 {
		font-size: 25px;
		margin-bottom: 20px;
	}
	.home-section .dugme {
		margin-bottom: 25px;
	}
	.menu-sec {
		display: none;
	}
	.title {
		font-size: 20px;
	}
	.content h3 {
		font-size: 18px;
	}
	.full-height {
		min-height: 10px;
	}
}
@media (min-width: 960px) {
  .inner {
	  padding: 10px 20px 30px;
	  margin: 0 20px;
  }
}
h2 strong {
  font-weight: 900;
}
.table-organisation td, .table-organisation th {
	padding: 2px 7px !important;
	font-size: 13px;
	vertical-align: middle !important;
	height: 40px;
	border-bottom: 1px solid #ddd;
}
h1 .title:first-child, h1 .subtitle:first-child {
	display: block;
	margin-top: 5px !important;
}
@media (max-width: 767px) {
	.table-organisation th {
		width: 50% !important;
	}
	.table-organisation.table-downloads th {
		width: auto !important;
	}
	.table-downloads .dugme {
		min-width: 10px;
	}
	.table-downloads .dugme span {
		display: none;
	}
}
